SET SQL_MODE="NO_AUTO_VALUE_ON_ZERO";

-- --------------------------------------------------------

--
-- Table structure for table `browsers`
--

CREATE TABLE IF NOT EXISTS `browsers` (
  `id` int(6) unsigned NOT NULL auto_increment,
  `name` varchar(50) NOT NULL,
  `poll` int(6) unsigned NOT NULL default '0',
  PRIMARY KEY  (`id`),
  UNIQUE KEY `name` (`name`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 AUTO_INCREMENT=4 ;

--
-- Dumping data for table `browsers`
--

INSERT INTO `browsers` (`id`, `name`, `poll`) VALUES
(1, 'Mozilla Firefox', 1),
(2, 'Microsoft Internet Explorer', 0),
(3, 'Others', 1);

-- --------------------------------------------------------

--
-- Table structure for table `lang`
--

CREATE TABLE IF NOT EXISTS `lang` (
  `id` int(6) unsigned NOT NULL auto_increment,
  `language` varchar(10) NOT NULL,
  `charset` varchar(20) NOT NULL,
  PRIMARY KEY  (`id`),
  UNIQUE KEY `language` (`language`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 AUTO_INCREMENT=4 ;

--
-- Dumping data for table `lang`
--

INSERT INTO `lang` (`id`, `language`, `charset`) VALUES
(1, 'en', 'latin1'),
(2, 'fr', 'latin1'),
(3, 'zh', 'gbk');

-- --------------------------------------------------------

--
-- Table structure for table `users`
--

CREATE TABLE IF NOT EXISTS `users` (
  `id` int(6) unsigned NOT NULL auto_increment,
  `login` varchar(25) NOT NULL,
  `password` varchar(50) NOT NULL,
  `lang` int(6) unsigned NOT NULL default '1',
  `admin` tinyint(1) unsigned NOT NULL default '0',
  `vote` varchar(50) default NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 AUTO_INCREMENT=4 ;

--
-- Dumping data for table `users`
--

INSERT INTO `users` (`id`, `login`, `password`, `lang`, `admin`, `vote`) VALUES
(1, 'admin', 'admin', 1, 1, ''),
(2, 'Darth Vader', 'tehdarkside', 1, 0, 'Mozilla Firefox'),
(3, 'Chuck Norris', 'walkertexasranger', 1, 0, 'Others');
